Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Apr 2021 11:18:36 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation jenelyn cabisado                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  im jenelyn,im asking about my order Bot:  Please enter your name Customer:  jenelyn cabisado Bot:  Hi Jenelyn Cabisado ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6293112384 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your 
 number Customer:  0540271253            02:57 PM, 14th Apr                     jenelyn cabisado                    Okey           02:57 PM, 14th Apr                   fatma                   Hi Jenelyn, Good afternoon thank you for contacting us. My name is Fatma,i will be happy to help you.           02:58 PM, 14th Apr                     jenelyn cabisado                    Thank you           02:59 PM, 14th Apr                     jenelyn cabisado                    I'm asking about my order it's a long time           03:00 PM, 14th Apr                   fatma                   6293112384 is this the order number ?           03:00 PM, 14th Apr                     jenelyn cabisado                    Yes           03:01 PM, 14th Apr                     jenelyn cabisado                             03:01 PM, 14th Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           03:03 PM, 14th Apr                     jenelyn cabisa
 do                    Okey           03:03 PM, 14th Apr                   fatma                   +966540271253 is this your correct contact number ?           03:04 PM, 14th Apr                     jenelyn cabisado                    No,           03:07 PM, 14th Apr                     jenelyn cabisado                    This is my correct contact number.. 0540271253           03:07 PM, 14th Apr                   fatma                   Thank you for informing us           03:09 PM, 14th Apr                   fatma                   we will forward your correct contact number to the courier team           03:09 PM, 14th Apr                   fatma                   to delivery the order ASAP           03:09 PM, 14th Apr                     jenelyn cabisado                    What day           03:10 PM, 14th Apr                   fatma                   We will update you on your email address [email-masked]           03:11 PM, 14th Apr                     jenelyn cabisa
 do                    Or maybe in my number,, just call me           03:13 PM, 14th Apr                   fatma                   Sure before delivery the courier team we call you           03:13 PM, 14th Apr                   fatma                   Is there anything else i can help you with?           03:14 PM, 14th Apr                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           03:17 PM, 14th Apr                     jenelyn cabisado                    Okey,, thank you.. God bless           03:17 PM, 14th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:18 PM, 14th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2400601